HomePentest-Tools.com Logo

Adobe Flash Player Untrusted search path vulnerability (windows) CVE-2010-3976

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe Flash Player is prone to untrusted search path vulnerability.

Risk description

The application passes an insufficiently qualified path in loading its external libraries dwmapi.dll. Successful exploitation will allow attackers to trigger user to save a malicious dll file in users Desktop.

Recommendation

Upgrade to Adobe Flash Player version 10.1.102.64 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Oct 19, 2010
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available